cURL
curl --request GET \
--url https://backendapi.corbado.io/v2/stats \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://backendapi.corbado.io/v2/stats"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://backendapi.corbado.io/v2/stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"panel": {
"values": [
{
"name": "<string>",
"value": 123,
"dimensions": {}
}
]
}
}{
"httpStatusCode": 123,
"message": "OK",
"requestData": {
"requestID": "req-557...663",
"link": "https://my.corbado.com/requests/req-xxxxxxxxxxxxxxxxxxx"
},
"runtime": 0.06167686,
"error": {
"type": "<string>",
"details": "<string>",
"validation": [
{
"field": "<string>",
"message": "<string>"
}
],
"links": [
"<string>"
]
},
"data": {}
}Connect reads
Get stats
Retrieves stats for a project
GET
/
stats
cURL
Authorizations
basicAuthbearerAuth
Basic authentication is used to authenticate requests to the Backend API. The username is the project ID and the password is the API secret.
The project ID and API secret can be found in the Developer Panel.
Query Parameters
interval as string
Available options:
minutely, hourly, daily, monthly queryType as string
Response
tbd
Show child attributes
Show child attributes
Was this page helpful?